#ifndef PARSE_SCENE_H
#define PARSE_SCENE_H

#include "../common/structs.h"

void* get_shader_ptr(char* shader_name);
int parse_scene(scene_data* scene);
//int get_scene(int, char**, char*);
//int read_file(char*);

#endif /* PARSE_SCENE_H */
